Company logoTrust Center Documentation

List Trusted By entries

Retrieve the Trusted By entries for the authenticated tenant. Browse request parameters, authentication requirements, response payloads, and working code…

GET
/api/v1/trusted-by

Retrieve the Trusted By entries for the authenticated tenant.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/trusted-by"
{
  "trustedBy": [
    {
      "id": "customer-123",
      "title": "Acme Corp",
      "badge": "https://directus.example.com/assets/customer-badge",
      "badge_asset_id": "customer-badge",
      "url": "https://acme.example.com",
      "order": 10,
      "tenant": "tenant-123",
      "user_created": "user-123",
      "date_created": "2026-05-01T10:05:00.000Z",
      "user_updated": "user-456",
      "date_updated": "2026-06-01T08:30:00.000Z"
    }
  ]
}
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}

How is this guide?